#PageDivBeliever {
    background: none;
    display: block;
    position:relative;
	margin: 0px;
    width: 1002px;
}

.FrameLeftBeliever {
	width:200px;
	display:block;
}

/* ===========================================================================
EVE LOGO
=========================================================================== */

a div.NavEveLogoBeliever {
    background: transparent url("../img/ButtonEveLogo_BeliEVErs.png") no-repeat 32px bottom;
	display: block;
    float: left;
    margin-top:10px;
	height: 150px;
    width: 200px;
}

a:hover div.NavEveLogoBeliever {
    background: transparent url("../img/ButtonEveLogo_BeliEVErs.png") no-repeat 32px top;
}


/* ===========================================================================
RESEAUX SOCIAUX + LANGUES
=========================================================================== */

.BelieverMiniNav {
	width:180px;
	height:20px;
	margin:11px 10px 0 10px;
	display:block;
	float:left;
}

.SubNavLangBeliever {
	display:block;
	float:right;
	padding:1px 0px 1px 5px;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}

a:hover .SubNavLangBeliever {
	color:#ffffff;
	text-decoration:none;
}

a .SubNavTwitterBeliever, a .SubNavFacebookBeliever, a .SubNavPinterestBeliever, a .SubNavYouTubeBeliever {
	display:block;
	float:right;
	width:17px;
	height:16px;
}

a .SubNavInstagramBeliever, a .SubNavLinkedinBeliever, a .SubNavSnapchatBeliever {
	display:block;
	float:right;
	width:16px;
	height:15px;
}

a .SubNavTwitterBeliever {
	margin:-1px 0px 0px -7px;
	background:transparent url("../img/EveTwitterIcon.png") top left;
}

a:hover .SubNavTwitterBeliever {
	background:transparent url("../img/EveTwitterIcon.png") bottom left;
}

a .SubNavFacebookBeliever {
	margin:0px 0px 0px 0px;
	background:transparent url("../img/EveFacebookIcon.png") top left;
}

a:hover .SubNavFacebookBeliever {
	background:transparent url("../img/EveFacebookIcon.png") bottom left;
}

a .SubNavPinterestBeliever {
	margin:0px -1px 0px 3px;
	background:transparent url("../img/EvePinterestIcon.png") top left;
}

a:hover .SubNavPinterestBeliever {
	background:transparent url("../img/EvePinterestIcon.png") bottom left;
}

a .SubNavYouTubeBeliever
{
	margin:-1px -1px 0px 0px;
	background:transparent url("../img/EveYouTubeIcon.png") top left;
}

a:hover .SubNavYouTubeBeliever {
	background:transparent url("../img/EveYouTubeIcon.png") bottom left;
}

a .SubNavInstagramBeliever {
	margin:1px 0px 0px 0px;
	background:transparent url("../img/EveInstagramIcon.png") top left;
}

a:hover .SubNavInstagramBeliever {
	background:transparent url("../img/EveInstagramIcon.png") bottom left;
}

a .SubNavSnapchatBeliever {
	margin:1px 0px 0px 0px;
	background:transparent url("../img/EveSnapchatIcon.png") top left;
}

a:hover .SubNavSnapchatBeliever {
	background:transparent url("../img/EveSnapchatIcon.png") bottom left;
}

a .SubNavLinkedinBeliever {
	margin:1px 4px 0px -2px;
	background:transparent url("../img/EveLinkedinIcon.png") top left;
}

a:hover .SubNavLinkedinBeliever {
	background:transparent url("../img/EveLinkedinIcon.png") bottom left;
}

/* ===========================================================================
BELIEVER FINDER
=========================================================================== */

#BelieverFinder {
    display: block;
    float: left;
    margin-top: 2px;
    width: 200px;
}

.BelieverFinderHead {
    background: url("../img/RelatedProductsTxtBg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #666666;
    display: block;
    height: 30px;
    left: 16px;
    position: relative;
    top: 15px;
    width: 165px;
}


.BelieverFinderHeadline {
    background: url("../img/BelieverFinder.png") no-repeat scroll 1px 1px rgba(0, 0, 0, 0);
    border-left: 1px solid #666666;
    display: block;
    float: left;
    height: 45px;
    position: relative;
    width: 100%;
}

.BelieverFinderDesc {
	position:absolute;
	left:7px;
	color:#DD4A01;
	font-family:Arial;
	font-size:12px;
	width:165px;
	height:20px;
	text-align:left;
	background:transparent;
	padding-top:3px;
	text-indent:4px;
	display:none;
}

.BelieverFinderDisplay {
	position:absolute;
	left:7px;
	background-color:transparent;
	background-image:url(../img/BelieverFinderStrip.jpg);
	background-position:left top;
	width:165px;
	height:80px;
	border:#666666 solid 1px;
	display:none;
}

span.BelieverFinderClic:hover .BelieverFinderDisplay, span.BelieverFinderClic:hover .BelieverFinderDesc {
	display:block;
}

.BelieverFinderDisplayDefault {
	position:relative;
	display:block;
	left:16px;
	top:30px;
	margin-top:10px;
	background-color:transparent;
	background-image:url(../img/BelieverFinderStrip.jpg);
	background-position:0px bottom;
	width:165px;
	height:80px;
	border:#666666 solid 1px;
}

.BelieverFinderDescDefault {
	position:relative;
	display:block;
	left:16px;
	top:40px;
	background-color:transparent;
	width:165px;
	height:25px;
	border:#666666 solid 1px;
}

.BelieverFinderFrameTop {
    background: transparent url("../img/BelieverFrameTop.png");
    display: block;
    float: left;
    height: 15px;
    position: relative;
    width: 200px;
}

.BelieverFinderFrameBottom {
    background: transparent url("../img/BelieverFrameBottom.png");
    display: block;
    float: left;
    height: 15px;
    position: relative;
    width: 200px;
}

.BelieverFinderFrameBody {
    background: url("../img/BelieverFrameBody.png") repeat;
    display: block;
    float: left;
    min-height: 1435px;
    position: relative;
    width: 200px;
}

.BelieverFinderEntries {
    border-left: 1px solid #666666;
    display: block;
    left: 16px;
	position: relative;
    top: 54px;
    width: 175px;
}

.BelieverFinderClic, .SelectedBelieverFinderClic {
    background: transparent url("../img/SimilarProductsButton.png") no-repeat 0 -88px;
    display: block;
    font-family: Arial;
    font-size: 12px;
    left: -8px;
    padding-left: 20px;
    position: relative;
    top: 3px;
    width: 150px;
	height:20px;
}

.BelieverFinderClic:hover, .SelectedBelieverFinderClic {
    background: transparent url("../img/SimilarProductsButton.png") no-repeat 0 1px;
}

span.BelieverFinderClic a, span.SelectedBelieverFinderClic a {
    color: #666666;
}

span.BelieverFinderClic:hover a, span.SelectedBelieverFinderClic a {
    color: #FFFFFF;
}


/* ===========================================================================
NEWSLETTER DANS PAGES BELIEVER
=========================================================================== */


#NewsletterFrameBeliever {
    display: block;
    float: left;
    margin-top: 10px;
    width: 200px;
}

.NewsletterTopBeliever {
    background: transparent url("../img/BelieverFrameTop.png") no-repeat left top;
    display: block;
    float: left;
    height: 15px;
    position: relative;
    width: 200px;
}

.NewsletterBottomBeliever {
    background: transparent url("../img/BelieverFrameBottom.png") no-repeat left top;
    display: block;
    float: left;
    height: 15px;
    position: relative;
    width: 200px;
}

.NewsletterBodyBeliever {
    background: transparent url("../img/BelieverFrameBody.png") repeat;
    display: block;
    float: left;
    min-height: 30px;
    position: relative;
    width: 200px;
}

.NewsletterBeliever {
    color: #666666;
    float: left;
    font-family: Arial;
    font-size: 12px;
    padding: 0 18px 0 15px;
    text-align: left;
}

.NewsletterBelieverSubscriptionField {
    background: url("../img/RelatedProductsTxtBg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #666666;
    color: #666666;
    display: block;
    font-family: Arial;
    font-size: 10px;
    height: 16px;
    margin: 5px 0 0;
    padding: 0 2px;
    text-align: left;
    width: 160px;
}


/* ===========================================================================
CONTENU PAGES BELIEVER
=========================================================================== */


#ContentBeliever {
    display: inline-block;
    margin: 0;
    width: 802px;
}

.BelieverText {
	display:block;
	float:left;
	margin:75px 20px 0px 20px;
	width:362px;
}

div.BelieverText h1, div.BelieverText h2, div.BelieverText h3, div.BelieverText p {
    font-family: Arial;
    text-align: left;
	margin:0px;
	text-align:justify;
}

div.BelieverText h1 {
    color: #EC4F00;
    font-size: 16px;
    font-weight: bold;
	padding-bottom: 4px;
}

div.BelieverText h2 {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 42px;
}

div.BelieverText h3 {
    color: #ec4f00;
    font-size: 32px;
	font-weight:normal;
    padding-bottom: 2px;
}

h3 a {
	color: #ec4f00;
	text-decoration:none;
}

h3 a:hover {
	color: #ffa200;
	text-decoration:none;
}

p a {
    color: #CCCCCC;
    font-size: 12px;
	font-weight:normal;
	text-decoration:underline;
}

p a:hover {
    color: #ec4f00;
}

.BelieverText p {
    color: #CCCCCC;
    font-size: 12px;
	font-weight:normal;
	padding-bottom:15px;
	line-height:16px;
}

a span.UserExtLinkBeliever {
	background: transparent url('../img/WebLinkIcon.png') no-repeat left top;
	display:block;
	width:20px;
	height:20px;
	float:right;
	margin:0 0 10px 5px;
}

a:hover span.UserExtLinkBeliever {
	background: transparent url('../img/WebLinkIcon.png') no-repeat left bottom;
}

.BelieverPics {
	display:block;
	float:left;
	margin:0px;
	width:400px;
}

.BelieverPicsBody {
	background: transparent url("../img/BelieverPicsBody.png") repeat;
	width:400px;
	min-height:200px;
	display:block;
}

.BelieverPicsBottom {
	background: transparent url("../img/BelieverPicsBottom.png") repeat;
	width:400px;
	height:25px;
	display:block;
	margin-bottom:20px;
	color: #666666;
    font-family: Arial;
    font-size: 10px;
    text-align: left;
	text-indent:30px;
}

.BelieverPicsBottom a {
	color: #666666;
    font-family: Arial;
    font-size: 10px;
    text-decoration:underline;
}

.BelieverPicsBottom a:hover {
	color: #ffffff;
}
	
.BelieverPic {
	padding:30px 0px 0px 30px;
}
